/* 自服商行 */

.info-out {
    width: 100%;
    overflow: hidden;
}
.about-info-out2 {
    background-color: #f7f7f7;
}
.mbx2 {
    background-color: #f7f7f7;
}
.info-main{
	background-color:#fff;
	overflow:hidden;
	padding:0.6rem 0.3rem;
	margin-bottom:0.8rem;
	font-size:0.26rem;
	line-height:2;
	color:#333;
}
.info-main img{
	width:100%;
	height:auto;
}
.info-main h2{
	font-size:0.32rem;
}

/*成功案例*/
.news_con{
	width:100%; 
	overflow:hidden;
	margin-bottom:5%;
}
.news_con ul li{ 
	overflow:hidden;
	background:#fff; 
	border-bottom:0.02rem solid #eaeaea;
	margin-bottom:0.3rem;
	padding-bottom:0.3rem;
}
.news_con ul li a{
	display: flex;
    align-items: center;	
}
.news_con ul li .imgs{
	width:2.7rem;
	height:1.6rem;
	position:relative;
	overflow:hidden;
	margin-right:4%; 

}
.news_con ul li .imgs img{
	position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
	transition:all 0.3s;
}

.news_con ul li .txts{
	width:60%;
}
.news_con ul li .txts h3{ 
	color:#333;
	font-size:0.3rem;
	line-height:1.6;
	font-weight:500;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.news_con ul li .txts em{
	font-size: 0.24rem;
    color: #999;
    display: block;
    margin-top: 0.2rem;
	font-style:normal;
	margin-top:0.2rem;
}
.news_con ul li a:hover .txts h3{
	color:#df0615;
}


.yema {
    width: 100%;
    text-align: center;
    overflow: hidden;
    padding-bottom: 8%;
}

.yema a {
    display: inline-block;
    height: 0.6rem;
    line-height: 0.6rem;
    overflow: hidden;
	padding:0 0.25rem;
    margin-left:0.1rem;
    color: #666666;
    font-size: 0.26rem;
    border: 0.02rem solid #e5e5e5;
    background: #fff;
    border-radius: 6px;
}
.yema a.on {
    color: #fff;
    background: #e70315;
    border: 0.02rem solid #e70315;
}